@charset "UTF-8";
/* CSS Document */

.page-template main .wrapper {
  width: 1000px;
  margin: 0 auto;
  letter-spacing: 1px;
  padding-bottom: 50px;
}
/*==============================

privacypolicyページ

================================*/
#privacypolicy h3 {
  font-size: 20px;
  line-height: 1.75;
  letter-spacing: 3px;
  border-left: 12px solid #747474;
  border-bottom: 4px solid #747474;
  padding: 10px;
}
#privacypolicy h3 + p {
  margin-top: 20px;
  line-height: 1.75;
  margin-bottom: 20px;
  padding-left: 1em;
}
#privacypolicy h5 {
  padding: 10px;
  border-bottom: 1px solid #747474;
  font-weight: bold;
  margin-left: 1em;
  font-size: 18px;
}
#privacypolicy h5 + p {
  line-height: 1.75;
  padding-left: 2em;
  margin-bottom: 20px;
  padding-top: 1em;
}
#privacypolicy ul {
  margin-bottom: 20px;
}
#privacypolicy ul li {
  padding-left: 2em;
  line-height: 1.75;
}
#privacy-glaybox {
  line-height: 1.75;
  margin-top: 40px;
  border: 1px dashed #747474;
  padding: 20px;
  font-size: 16px;
}

#privacypolicy p {
  line-height: 1.75;
  padding-left: 2em;
  margin-bottom: 20px;
}

/*==============================

Sitemapページ

================================*/
#sitemap-wrapper h2 {
  font-weight: bold;
  line-height: 2;
  font-size: 18px;
  padding-top: 15px;
}
#sitemap-wrapper ul {
  padding-left: 1em;
}
#sitemap-wrapper ul li {
  line-height: 1.75;
}
#sitemap-wrapper ul li a:hover {
  text-decoration: underline;
}
#sitemap-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.sitemap__content-left, .sitemap__content-right  {
  width: 50%;
}

/*==============================

FAQページ

================================*/
#faq_category ul {
  display: flex;
  flex-wrap: wrap;
}
#faq_category ul li {
  width: calc( 100% / 6);
  box-sizing: border-box;
  border-top: 1px solid #c9c9c9;
  border: 1px solid #c9c9c9;
}
#faq_category ul li a {
  background: #f6f6f6;
  padding: 15px 0;
  display: block;
  text-align: center;
}
#faq_category ul li a svg.fa-angle-right {
  margin-left: 5px;
}
#faq_category ul li a:hover {
  background: #747474;
  color: #fff;
}
#faq_category ul li+ li {
  border-left: 0;
  border-right: 1px solid #c9c9c9;
}
.faq-accordion {
  margin-top: 30px;
}
.page-template-page-faq main .faq-title h4 {
  font-size: 14px!important;
  line-height: 1.75!important;
}
.faq-content {
  padding: 20px 28px 20px 0!important;
  line-height: 1.75;
}
.faq-title h4::before {
  content: "Q.";
  font-size: 20px;
  padding-right: 10px;
}
.faq-content p::before {
  content: "A.";
  font-size: 20px;
  padding-right: 15px;
  float: left;
  height: 60px;
  clear: both;
  margin-top: -5px;
}
#faq_category ul li.current a {
  background: #747474;
  color: #fff;
}

/*==============================

シャレニーの魅力

================================*/
.main-visual {
  position: relative;
}
.main-message {
  border: 6px solid #fff;
  padding: 60px 20px;
  text-align: center;
  position: absolute;
  top: 20%;
  right: 10%;
  line-height: 2;
}
.main-message h2 {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 4px;
  font-family: 'Charmonman', cursive;
  color: #747474;
}
.main-message h2 + p {
  font-weight: bold;
}
.entrance-text {
  width: 400px;
  padding-right: 20px;
}
.slide {
  width: 600px;
}
.entrance {
  display: flex;
  flex-wrap: wrap;
  padding: 40px 0;
}
.entrance-text h2 {
  font-size: 40px;
  padding: 15px 0;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
  color: #747474;
  letter-spacing: 0.1em;
  line-height: 1.1;
}
.entrance-text p {
  line-height: 1.75;
  padding: 10px 0;
  color: #747474;
}
.reason {
  display: flex;
  flex-wrap: wrap;
  margin-top: 100px;
}
.reason-text {
  width: 400px;
  padding-right: 20px;
}
.reason-pic {
  width: 600px;
}
.reason-text h2 {
  font-size: 24px;
  font-weight: bold;
  border-bottom: 2px solid #999;
  letter-spacing: 4px;
  padding-bottom: 5px;
  font-family: 'Charmonman', cursive;
  color: #747474;
}
.reason-text p {
  line-height: 1.75;
  padding: 10px 0;
}
.reason-text a {
  display: block;
  background: #A9884B;
  color: #fff;
  padding: 10px 20px;
  border-radius: 3px;
  width: 250px;
  text-align: center;
}
.reason-text a svg {
  margin-left: 10px;
}
.pickup {
  color: #A9884B;
}
.pickup span {
  font-size: 20px;
}
.square_btn{
  border-bottom: solid 4px #755800;
  border-radius: 3px;
}
.square_btn:hover {/*ボタンを押したとき*/
  -ms-transform: translateY(4px);
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}
/*=================================-

初めての方へページ

====================================*/
.step-pic img {
  border-radius: 10px;
}
.step {
  margin-top: 50px;
}
.arrow-next {
  width: 400px;
  text-align: center;
}
.reason-text .btn a {
  background: #fff;
  padding: 0 20px;
  color: #555;
}
/*以下スマートフォン対応*/
@media screen and (max-width: 768px) {
  .page-template main .wrapper {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .hidden-sp {
    display: none;
  }
  /*Privacy PolicyページSP*/
  #privacypolicy h5 {
    margin-left: 0;
  }
  #privacypolicy h5 + p {
    padding-left: 1em;
  }
  #privacypolicy ul li {
  padding-left: 1em;
  }
  /*SitemapページSP*/
  .sitemap__content-left, .sitemap__content-right  {
  width: 100%;
}
  /*FAQページSP*/
  #faq_category ul li {
    width: calc( 100% / 2);
  }
  .faq-content p::before {
    height: 200px;
  }
  #faq_category ul li+ li {
    border-left: 1px solid #c9c9c9;
  }
  #faq_category ul li:nth-child(3), #faq_category ul li:nth-child(4) {
    border-bottom: none;
    border-top: none;
  }
  #faq_category ul li:nth-child(even) {
    border-left: none;
  }
  /*シャレニーの魅力SP*/
  .reason-text {
    width: 100%;
    padding-right: 0;
  }
  .entrance-text {
    width: 100%;
    padding-right: 0;
  }
  .reason-text a {
    width: 100%;
  }
  .slide {
    width: 100%;
    overflow-x: hidden;
  }
  .main-message {
  border: none;
  padding: 40px 20px;
  text-align: center;
  position: static;
  line-height: 2;
}
  .entrance-text h2 {
    font-size: 32px;
  }
  .reason {
    margin-top: 0;
  }
  .reason-pic {
    width: 100%;
  }
  /*初めての方へページSP*/
  .arrow-next {
    width: 100%;
    padding: 15px 0;
  }
  .step-pic {
    width: 100%;
  }
  .step {
    margin-top: 30px;
  }
}